Description

Hello,

I have recently added local authority level unemployment rates to a panel of individual-level UKHLS data (waves 1-9), using the

Special License UKDA-6666 look-up file. I'm trying to understand the reasons why some individuals have not matched onto a local

authority (given that hidp is non-missing). I understand that some households did not have valid postcodes. However, I noticed that

55% of the unmatched cases were in Northern Ireland (based on the gor_dv variable). Do you have an idea of why that might be the

case?

Many thanks in advance,

Clara

History

#1 - 07/20/2020 06:21 AM - Alita Nandi

- Status changed from New to Feedback

- Assignee changed from Stephanie Auty to Clara Mascaro

- % Done changed from 0 to 50

Hi Clara,

Our data team has looked into this and found the number of individuals in w_indresp for whom a matched LAD is not available in the w_oslaua files,

are 57, 10, 19, 25, 7, 14, 15, 20. The corresponding numbers for individuals in w_indall and w_oslaua are 0,91, 23, 36, 49, 17, 17, 28, 44.

Is that what you find? If not, please let us know the names of the files you merged, and the number of unmatched cases you found.

Best wishes,

Alita

On behalf of Understanding Society User Support Team

#2 - 07/20/2020 06:22 AM - Alita Nandi

- Private changed from Yes to No

#3 - 07/20/2020 06:31 AM - Alita Nandi

And for these unmatched cases we found gor_dv and country were missing, as is expected since their postcodes were missing which resulted in

missing LAs.

#4 - 07/21/2020 04:30 PM - Clara Mascaro

Alita Nandi wrote:

And for these unmatched cases we found gor_dv and country were missing, as is expected since their postcodes were missing which resulted in

missing LAs.

 Hi Alita,

Thanks very much for looking into this. Apologies, as I confused two issues in my mind and therefore also in the question.

The first is individuals from w_indresp who do not match onto w_oslaua. I get 57, 10, 22, 27, 9, 16, 16, 20. So, 10 more than your team. For these 10,

gor_dv is NOT missing. As it's only 10, though, I am not too worried about them.

The second issue is that when I then merge indresp_oslaua panel with the unemployment data using interview year and oslaua, I find that there are

46,234 unmatched observations from indresp_oslaua, and that 55% are in Northern Ireland. Upon reflection, because local authority is not missing, I

now think this might have something to do with boundary changes, which might be beyond the scope of the UKHLS team. Unless there are any

obvious pitfalls that jump out at you?
Thanks again.

Kind regards,

Clara

#5 - 07/22/2020 10:18 AM - Gundi Knies

- % Done changed from 50 to 80

Hi Clara,

jumping in here as I probably know a little more about geographical data linkage than Alita this being my area of research.

I think you are right - you probably have downloaded unemployment data that include different local authority area codes than the ones we provide

with the data. The user guidance provided with the data download from the UKDS describes the source / version of the look-up files we use. To

address the issue you'll have to find unemployment data that use the same geograhy or match the geography you have to the geography used in

Understanding Society.

Hope this helps,

Gundi

#6 - 07/22/2020 10:28 AM - Clara Mascaro

Thanks Gundi, yes I will look into getting a better match with the look-up files.

Thank you all for your help.

Best wishes,

Clara

#7 - 03/02/2021 03:12 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Clara Mascaro)

- % Done changed from 80 to 100
